Bug 1625115 - [RFE] change grouping of subscriptions
Summary: [RFE] change grouping of subscriptions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.4
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: Cole Higgins
URL:
Whiteboard:
: 1794447 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-04 07:33 UTC by Ashfaqur Rahaman
Modified: 2020-04-14 13:23 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:23:24 UTC
Target Upstream Version:


Attachments (Terms of Use)
Verification screenshot (28.92 KB, image/png)
2019-11-21 22:16 UTC, Cole Higgins
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 27605 Normal Closed redhat manifest issues 2020-10-21 12:04:10 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:23:37 UTC

Comment 15 Walden Raines 2018-10-03 14:09:19 UTC
Created redmine issue https://projects.theforeman.org/issues/25115 from this bug

Comment 22 Walden Raines 2019-04-15 12:40:27 UTC
Should we prioritize this for a future release rather than 6.6?

*If* we're planning on changing this behavior and implementing this RFE then we need to take some time and design a mockup.  Either way we need to gather more information on whether this is even necessary.

I could also see the argument for closing this and opening a new RFE.

Comment 23 Walden Raines 2019-08-15 14:47:03 UTC
(In reply to Walden Raines from comment #22)
> Should we prioritize this for a future release rather than 6.6?
> 
> *If* we're planning on changing this behavior and implementing this RFE then
> we need to take some time and design a mockup.  Either way we need to gather
> more information on whether this is even necessary.
> 
> I could also see the argument for closing this and opening a new RFE.

Ashfaqur, any thoughts on this?

Comment 26 Jonathon Turel 2019-10-08 15:56:22 UTC
Connecting redmine issue https://projects.theforeman.org/issues/27605 from this bug

Comment 28 Bryan Kearney 2019-10-21 14:00:34 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/27605 has been resolved.

Comment 29 Cole Higgins 2019-11-21 22:15:27 UTC
Verified in 6.7 snap 2.

When the same subscription is added twice to a satellite. The two subscriptions can be shown nested under a subscription placeholder using the '>' symbol. The subscription placeholder shows the Contract, Start Date, End Date, Consumed, and Entitlements as NA.

Comment 30 Cole Higgins 2019-11-21 22:16:53 UTC
Created attachment 1638593 [details]
Verification screenshot

Sensitive material has been edited to 'Hidden'

Comment 32 Brad Buckingham 2020-03-02 17:54:29 UTC
*** Bug 1794447 has been marked as a duplicate of this bug. ***

Comment 37 errata-xmlrpc 2020-04-14 13:23:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.